import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AdviceAlertComponent } from './advice-alert.component';

describe('AdviceAlertComponent', () => {
  let component: AdviceAlertComponent;
  let fixture: ComponentFixture<AdviceAlertComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [AdviceAlertComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(AdviceAlertComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
